Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0828

Overview

Vulnerability Score 3.6 3.6
CVE Id CVE-1999-0828
Last Modified 09 Sep 2008 08:36:01
Published 02 Dec 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0828

Summary

UnixWare pkg commands such as pkginfo, pkgcat, and pkgparam allow local users to read arbitrary files via the dacread permission.

Vulnerable Systems

Operating System

  • Sco Unixware 7.0

  • Sco Unixware 7.1


References

BID - 853


Last Updated: 27 May 2016 10:35:08